<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<meta http-equiv="Content-Type" content="text/html; charset={$charset}" />
<title>{$seo['title']}</title>
<meta http-equiv="Content-Type" content="text/html"></meta>
<link href="{PHPMPS_PATH}templates/{$CFG[tplname]}/style/comlogin.css" type="text/css" rel="stylesheet" />
<script type="text/javascript" src="{PHPMPS_PATH}js/jquery.js"></script>
<script type="text/javascript" src="{PHPMPS_PATH}js/common.js"></script>
<script type="text/javascript" src="{PHPMPS_PATH}js/validator/validator.min.js"></script>
<link href="{PHPMPS_PATH}js/validator/validator.css" type="text/css" rel="stylesheet" />
</head>
<div class="wrapper">
<div class="post_li">
              <form name="form1" method="post" action="comuser.php?act=act_login" >
				<ul>
                <li><h3>店铺编码</h3><input class="inputs" type="text" id="comkey" name="comkey" /></li>
                <li><h3>帐号</h3><input class="inputs" type="text" id="username" name="username" /></li>
				<li><h3>密码</h3><input class="inputs" type="password" id="password" name="password" /></li>
				<li><h3>验证</h3><input class="inputs" type="text" id="answer" name="answer" style="width:45px;" />
                <img title="点击刷新" src="../plus_math.php" onclick="this.src='../plus_math.php?'+Math.random();" align="absmiddle" />
                </li>
				<div class="clearfix h_15"></div>
                <li class="t_c">
                <input type="hidden" name="refer" value="{$refer}" />
                <input type="hidden" name="checkform" value="1" />
				<input type="submit" id="submit" name="submit" class="btn_1" value=" 商家登录 " /></li>
				</ul>
                <div class="clearfix h_15"></div>
                <p class="fff t_c">Copyright 2015-2016 lede.cc 版权所有 <span class="pad10"></span><a href="../index.php" class="fff">返回首页</a> <span class="pad10"></span><a href="../help.php" class="fff">帮助</a></p>
                </form>
  </div>
  </div>
<!-- //  -->
<script type="text/javascript">
$.validator("comkey")
.setRequired(" ")
.setServerCharset("GBK")
.setStrlenType("byte")

$.validator("username")
.setRequired(" ")
.setServerCharset("GBK")
.setStrlenType("byte")

$.validator("password")
.setRequired(" ")
.setServerCharset("gbk")
.setStrlenType("symbol")

$.validator("answer")
.setRequired(" ")
.setAjax("../do.php?act=postver", "错误");
</script>
</body>
</html>
